import { Feather } from "@expo/vector-icons"
import { ButtonHeader } from "./buttonHeader"

type Props = {
   onPress: () => void
}

export default function ButtonMenuHeader({ onPress }: Props) {
   return (
      <>
         <ButtonHeader
            item={<Feather name="menu" size={25} color="white" />}
            onPress={() => onPress()}
         />
      </>
   )
}